/*
font-family:"Avenir LT W04_35 Light1475500";
font-family:"Avenir LT W04_45 Book1475512";
font-family:"Avenir LT W04_65 Medium1475536";
font-family:"Avenir LT W04_85 Heavy1475548";
// kursiv
font-family:"Avenir LT W04_45 Book O1475518";
*/

.sonderzeichen {  
  font-family: Arial, sans-serif;
  font-style: inherit;
  font-weight: inherit;
}

h1{
  font-size: 18px;
  font-family: "Avenir LT W04_85 Heavy1475548";
  line-height:1.5em;
  font-weight: normal;
  letter-spacing: 0.036em;
  padding: 0;
  margin: 10px 0 0!important;
  color:#003240;
  color: inherit;
  text-transform: uppercase;
}

header.h-0,
.ce-textmedia > h1{
    border-bottom: 1px dotted;
    padding: 0;
}

.ce-textmedia header
/*,
.ce-textmedia header h2,
.ce-textmedia header h3,
.ce-textmedia header h4,
.ce-textmedia header h5*/{
  margin-bottom: 15px !important;
}
.ce-textmedia.text-white .subheader.text-secondary {
    color: #fff !important;
} 
h2{
  font-size: 18px;
  font-family: "Avenir LT W04_65 Medium1475536";
  line-height:1.5em;
  font-weight:normal;
  letter-spacing: 0.03em;
  padding:0;
  margin:0;
  color:#003240;
  color: inherit;
  text-transform: uppercase;
}
h2 small {
  font-family:"Avenir LT W04_35 Light1475500";
}
header.h-2,
.ce-textmedia > h2{
  border-bottom: 1px dotted;
  padding: 0;
  margin:20px 0 15px;
}



h3{
  font-size:18px;
  font-family:"Avenir LT W04_35 Light1475500";
  line-height:1.5em;
  font-weight:normal;
  letter-spacing: 0.03em;
  padding:0;
  margin:10px 0 15px;
  color:#003240;
  color: inherit;
 text-transform: uppercase;
}

h4{
  font-size:18px;
  font-family:"Avenir LT W04_35 Light1475500";
  line-height:1.5em;
  font-weight:normal;
  letter-spacing: 0.03em;
  padding:0;
  margin:30px 0 15px;
  color:#003240;
  color: inherit;
  text-transform: uppercase;
  border-bottom: 1px dotted;
}

#startseite h4 {
  font-size:16px;
   margin: 0;
}


h5{
  font-size:16px;
  font-family:"Avenir LT W04_65 Medium1475536";
  line-height:1.5em;
  font-weight:normal;
  padding:0;
  margin:20px 0 0px;
  color:#003240;
}

h6 {font-family:"Avenir LT W04_35 Light1475500";
  font-size:inherit;
  font-weight:normal;
  font-size:12px; 
  line-height:1.5em;}

small.subheader{
text-transform: uppercase;
letter-spacing: 0.036em;
font-size: 12px;
margin: 5px 0 8px;
display: block;
}

.frame-ruler-after:after{
  border-bottom: 1px solid rgb(230, 230, 230);
padding-bottom: 15px;
margin:0;
}

.bg-customOne.ge_background_wrapper h1,
.bg-customOne.ge_background_wrapper h3,
.bg-customOne.ge_background_wrapper h5,
.bg-customTwo.ge_background_wrapper h1,
.gridelement.ce-t3sbs_card h1,
.gridelement.ce-t3sbs_card h3,
.gridelement.ce-t3sbs_card h5{
  color:#6ea3b0;
  font-family:"Avenir LT W04_35 Light1475500";
  padding: 0 0 1.2em 0;
}
.bg-customTwo.ge_background_wrapper h1{
  padding:0;
}
.gridelement.ce-t3sbs_card p,
.gridelement.ce-t3sbs_card a{
  color:#6ea3b0;
}

.gridelement.ce-t3sbs_card a:hover, .gridelement.ce-t3sbs_card a:focus{
  color:#fff6;
}
#jungesSST h1, #jungesSST h2, #jungesSST h3, #jungesSST h4, #jungesSST h5 {
  color:#339999;
  color:#01adb8; /*heller*/
}

p{
  margin:0 0 10px 0;
}
i, em {
  font-family:"Avenir LT W05_45 Book Oblique"; /*kursiv*/
  font-weight:300;
  font-size:0.9em;
 letter-spacing: 0;
  color: #3f4446;
}

b, strong, bold {
  font-family:"Avenir LT W04_85 Heavy1475548";
  font-weight:300;
}
.repertoireDetail strong {
  font-family:"Avenir LT W04_65 Medium1475536";
  font-weight:normal;
}

u{
  text-decoration:underline;
}

a{
  color: #6ea3b0; /*heller*/
  color: #08576b; /*dunkler*/
  
  text-decoration: none;
  transition:all linear 0.3s;
}

a:hover, a:focus {
  color:rgb(167, 100, 147);
  color: rgb(30, 152, 186);
  text-decoration: underline;
  transition:all linear 0.3s;
}

a.external-link {}
a.internal-link {}
a.download {}
a.mail {}

.mail::before {
  display: inline-block;
  font-style: normal;

  line-height: 1;
  text-decoration: none;
  padding-right: .3em;

  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0e0";
}

.more::before,
.internal-link::before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.download::before {
    content: "\f019";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
  margin-right: 0.5em;
}

.external-link-new-window::before{
  content: "\f08e";
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-decoration: inherit;
  padding-right: .3em;
}

.btn{
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  color: #333;
  background-color: #fff;
  border-color: #ccc;
  text-decoration:none;
}

.btn:hover{
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

.btn-default{}

.thumbs-up:before{
  content:"\f164";
  float:left;
  display:inline-block;
  font-family:"FontAwesome";
}

/* Left, center, right and justify alignment of text in block elements*/
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

#Content ul{
  margin:10px 0;
}

#Content ul li{
  /*margin: 0 0 10px 0;*/
}

#Content ul li p{
  margin:5px 0;
}

/* contentelement tabelle*/
.table-responsive > table{
  border-collapse: separate;
}
.table-responsive .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #ddd;
  border-top: 0px solid #fff;
}

.table-responsive .table > tbody > tr > td {
  border-bottom: 1px solid #ddd;
  border-top: 0px solid #fff;
  padding: 8px;}

.table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-bottom: 1px solid #ddd;
  border-top: 0px solid #fff;
}

.table-responsive tfoot td {
  font-size:0.8em;
  background-color: #fff;
}

.table > tfoot > tr {
  background-color:#1e1e1e;}


.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.428571429;
  vertical-align: top;
  border-bottom: 1px solid #dddddd;
}

td em { 
  font-size: 0.85em;
  font-family:"Avenir LT W04_45 Book O1475518"; /*kursiv*/
  font-style: normal;
}

/*farbenpreisgruppen*/

/* --------------------------  farben preise ---------------------------- */

.ce-textmedia table hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #ad9c9c;}

.I {
  color: #d6007e;  
  padding: 0 0 0 10px;
  
}
.II {
  color: #f9ae00;
  padding: 0 0 0 10px;
  
  
}
.III {
  color: #bacf12;
  padding: 0 0 0 10px;
  
}
.IV {
  color: #a61d82;
  padding: 0 0 0 10px;
  
  
}
.V {
  color: #86cdd5;  
  padding: 0 0 0 10px;
  
}
.EH {
  color: #bea146;  
  padding: 0 0 0 10px;
  
}

.tabelle_kat_I {
  background-color: #d6007e;
  color: #fff;
  font-weight: 700;
  font-size: 0.9em;
  
  border-bottom:1px solid #fff;
}
.tabelle_kat_II {
  background-color: #f9ae00;
  color: #fff;
  font-weight: 700;
  font-size: 0.9em;
  border-bottom:1px solid #fff;
}
.tabelle_kat_III {
  background-color: #bacf12;
  color: #fff;
  font-weight: 700;
  font-size: 0.9em;
  padding-left: 5px;
  border-bottom:1px solid #fff;
}
.tabelle_kat_IV {
  background-color: #a61d82;
  color: #fff;
  font-weight: 700;
  font-size: 0.9em;
  border-bottom:1px solid #fff;
}
.tabelle_kat_V {
  background-color: #86cdd5;
  color: #fff;
  font-weight: 700;
  font-size: 0.9em;
  border-bottom:1px solid #fff;
}


/*rte*/
.htmlarea-content-body .I {
  font-family: "Verdana";
}
.htmlarea-content-body.I, .htmlarea-content-body .II, .htmlarea-content-body .III, .htmlarea-content-body .VI, .htmlarea-content-body .V{
  padding: 0 0 0 20px;
  font-weight: 700;
}

.htmlarea-content-body .I {
  color: #d6007e;  
  
}
.htmlarea-content-body .II {
  color: #f9ae00;
  
}
.htmlarea-content-body .III {
  color: #bacf12;
  
}
.htmlarea-content-body .IV {
  color: #a61d82;
  
}
.htmlarea-content-body .V {
  color: #86cdd5;  
}
.htmlarea-content-body .EH {
  color: #bea146;  
}

.htmlarea-content-body b, 
.htmlarea-content-body strong {
  font-family:Verdana;
  font-weight:700;
}
.htmlarea-content-body em,
.htmlarea-content-body i{
  font-weight:300;
  font-style: italic;
   font-size: 14px;
}


.htmlarea-content-body .internal-link::before {
    content: "\f0da";
  font-family:"FontAwesome";
  padding-right:4px;
}


